﻿#enter-code {
    width: 400px;
    height: 300px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -150px;
    margin-left: -200px;
    background-color: #001B29;
    box-shadow: rgba(0,0,0,0.5) 0px 4px 20px 0px;
    padding-top: 85px;
}

    #enter-code p {
        color: rgba(255, 255, 255, 0.9);
        font-size: 16px;
        text-align: center;
        margin-bottom: 30px;
        width: 80%;
        margin: 0 10% 15px;
    }

    #enter-code button, #enter-code a {
        display: block;
        width: 290px;
        height: 40px;
        background-color: #0093E5;
        color: #FFF;
        font-size: 16px;
        line-height: 40px;
        border: none;
        outline: none;
        text-align: center;
        margin: 30px 55px 0;
    }

        #enter-code button.disabled {
            cursor: not-allowed;
            opacity: 0.2;
        }

.replay-logo {
    width: 160px;
    height: 160px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -75px;
    margin-top: -240px;
    z-index: 10;
}

.nextbase-logo {
    position: fixed;
    width: 250px;
    bottom: 20px;
    left: 50%;
    margin-left: -125px;
    display: block;
}

    .nextbase-logo img {
        width: 250px;
    }

.code-input {
    margin: 0 50px;
}

    .code-input td {
        padding: 0 5px;
    }

    .code-input input[type=text], .code-input input[type=password] {
        width: 50px;
        text-align: center;
        height: 60px;
        font-size: 32px;
        line-height: 80px;
        background-color: #00293F;
        border: 1px solid #0093E5;
        color: #FFF;
        font-weight: bold;
        font-family: 'Courier New';
        text-transform: uppercase;
    }

    #video-container {
        position: fixed;
        top: 50px;
        left: 0;
        right: 0;
        bottom: 0;
        border: none;
    }
    .download-replay + #video-container {
        bottom: 36px;
    }

    .download-replay {
         position: fixed;
        height: 36px;
        left: 0;
        right: 0;
        bottom: 0;
        border: none;
        background-color: #0093E5;
        color: #FFF;
        padding: 5px 5px 5px 20px;
        line-height: 28px;
        font-size: 15px;
        text-align: center;
    }

    .download-replay a {
        color: #FFF;
        text-decoration: underline;
        font-weight: bold;
    }

    .button {
        color: #FFF;
        text-decoration: none !important;
        float: right;
        height: 40px;
        background-color:#0093E5;
        padding: 8px 20px;
        line-height: 24px;
        font-size: 16px;
        width: 180px;
    }
     .button:hover {
        opacity: 0.9;
          cursor: pointer;
        color: #FFF;
    }
     .button:active {
        opacity: 0.8;
        cursor: pointer;
        color: #FFF;
    }

    header strong {
        font-size: 20px;
        line-height: 40px;
    }

    iframe {
        width: 100%;
        height: 100%;
    }

    header {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        height: 50px;
        background-color: #00293F;
        text-align: center;
        padding: 5px;
        color: #FFFFFF;

    }

    .not-found {
        width: 700px;
        margin: 200px auto 0;

        color: #FFF;
    }

    .not-found .button {
        margin: auto;
        float: none;
    }

.recent-upload {
    position: fixed;
    top: 100px;
    left: 100px;
    right: 100px;
    background-color: #0093E5;
    color: #FFFFFF;
    padding: 10px;
    text-align: center;
}

.recent-upload span {
    display: block;
}
.recent-upload .button {
    background-color: #FFFFFF;
    color: #0093E5;
}

.close-popup {
    background-color: transparent !important;
    color: #FFFFFF;
}
.close-popup:hover {
     background-color: #0093E5 !important;
    color: #FFFFFF;
}